﻿/***********************************************/

.item-top {
    background: url(../images/ico-star.png) no-repeat left center;
    height: 30px;
    width: 50px;
    padding: 0 0 0 35px;
    padding-top: 15px;
    font-size: 8pt;
    float: left;
    vertical-align: middle;
}

.item-new {
    background: url(../images/ico-new.png) no-repeat left center;
    height: 30px;
    width: 50px;
    padding: 0 0 0 35px;
    padding-top: 15px;
    font-size: 8pt;
    float: left;
    vertical-align: middle;
}

/*Added by Nikola for sending forgotten password panel */
.modalForgottenPassword {
    display: block;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #c1c1c1;
    background-color: White;
    width: 350px;
    height: 140px;
    z-index: 1000;
    font-size: 10pt;
    color: #353535;
    padding-top: 5px;
}

.modalPopupOrder .block-compare {
    width: 300px;
}

.modalPopupOrder .block-title {
    text-align: left;
    margin-bottom: 0;
}

.modalPopupOrder .block-content {
    padding: 10px;
    background: #f3f3f3 none repeat scroll 0 0;
}

    .modalPopupOrder .block-content table {
        width: 100%;
    }

        .modalPopupOrder .block-content table td {
            padding: 7px;
            text-align: center;
        }

            .modalPopupOrder .block-content table td .span-span-btn span input {
                float: none;
            }

.modalPopupOrder label {
    color: #368EFB;
}

.modalPopupOrder #lBulkPrice {
    color: #000000;
}

.modalPopupOrder input {
    width: 100px;
    text-align: center;
    color: black;
}

.modalBackground {
    background-color: black;
    -ms-filter: alpha(opacity=70);
    -ms-opacity: 0.7;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*AUTOCOMPLETE added by Milos*/
#divAutocomplete {
    position: absolute;
    display: none;
    z-index: 10000;
    background-color: White;
    font-size: 12px;
    color: #000000;
}

/*Stil za AutoComplete Packages stranu added by Nikola*/
.tableAutocomplete tbody tr td a {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    color: #f1f1f1;
    font-weight: bold;
    text-decoration: none;
}

.tableAutocomplete tbody tr td {
    text-align: left;
    vertical-align: middle;
}

    .tableAutocomplete tbody tr td + td {
        text-align: left;
        color: #000000;
        vertical-align: middle;
        padding-left: 3px;
        width: 400px;
    }

.tableAutocomplete {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 12px;
    margin: 0;
    text-align: left;
    border-collapse: collapse;
    width: 450px;
}

    .tableAutocomplete td {
        padding: 5px;
        background: #e8edff;
        border-top: 1px solid #fff;
        color: #000000;
    }

    .tableAutocomplete tbody tr td {
        background: repeat-x scroll left top #323232;
    }

    .tableAutocomplete tbody tr:hover td {
        background: repeat-x scroll left top #313131;
        background-image: none;
        background-color: White;
    }

        .tableAutocomplete tbody tr:hover td a {
            color: #323232;
        }

    .tableAutocomplete tbody tr td a:hover {
        text-decoration: underline;
        color: #323232;
    }

.tableAutocompleteFirstCol {
    width: 70px;
}

.btn-edit {
    display: block;
    width: 11px;
    height: 11px;
    font-size: 0;
    line-height: 0;
    background: url(../images/btn_edit.gif) 0 0 no-repeat;
    text-indent: -999em;
    overflow: hidden;
    border-style: none;
    cursor: pointer;
}

#tableCheckout {
    width: 100%;
}

    #tableCheckout tr td {
        width: 30%;
        padding: 5px;
    }

        #tableCheckout tr td + td {
            width: 70%;
            padding: 5px;
        }

html {
    overflow-y: scroll;
}

.ulAboutUs {
    line-height: 1.5em;
    list-style-position: outside;
    list-style-type: square;
    margin-left: 30px;
}

.order-list {
    width: 100%;
    color: #333333;
    text-align: left;
    vertical-align: middle;
}

    .order-list thead tr {
        color: White;
        text-align: left;
        vertical-align: middle;
        background-color: #3a3a3a;
        height: 30px;
        font-size: larger;
        font-weight: bold;
        font-size: 15px;
    }

    .order-list tr {
        font-size: 12px;
        vertical-align: middle;
        text-align: center;
        border-bottom: 1px solid #000000;
        height: 30px;
    }

        .order-list tr td {
            padding-left: 2px;
            vertical-align: middle;
            padding: 2px;
        }

            .order-list tr td a img {
                vertical-align: middle;
            }

.orderNumber {
    width: 40px;
}

/*loading panel*/
#loading {
    display: none;
    z-index: 10000;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/loader.gif');
    background-position: center;
    background-repeat: no-repeat;
    background-color: Black;
    -ms-filter: alpha(opacity=80);
    -ms-opacity: 0.8;
    filter: alpha(opacity=80);
    opacity: 0.8;
}

#divArticleDescription {
    width: 100%;
    display: block;
    float: left;
}

    #divArticleDescription table {
        width: inherit;
        font-family: arial;
    }

    #divArticleDescription ul {
        list-style: disc;
        padding-left: 40px;
        margin-bottom: 11px;
    }

    #divArticleDescription table tbody tr td {
        width: 20%;
        font-size: 10pt;
        font-weight: bold;
        padding: 5px;
    }

        #divArticleDescription table tbody tr td + td {
            width: 80%;
            font-size: 10pt;
            padding: 5px;
            font-weight: normal;
        }

    #divArticleDescription a {
        font-weight: bold;
    }

#rbtnlCustomerType tbody tr td {
    padding-right: 10px;
}

    #rbtnlCustomerType tbody tr td label {
        padding-left: 5px;
        float: right;
        font-size: 9pt;
        text-transform: none;
    }

.star {
    padding-left: 2px;
    width: 10px;
    color: #fd5900;
    font-size: 12px;
    font-weight: bold;
}

.form-list input[type="text"], .form-list input[type="password"] {
    width: 235px;
}

#divSearch .form-list input[type="text"], .form-list input[type="password"] {
    width: 160px;
}

.modalCheckOutInfo {
    display: block;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #c1c1c1;
    background-color: White;
    width: 350px;
    z-index: 1000;
    font-size: 10pt;
    color: #DE036F;
    padding-top: 5px;
}

#panelCheckOutInfo ul {
    margin-left: 10px;
}

    #panelCheckOutInfo ul li {
        list-style: disc;
        padding-left: 0;
        margin-bottom: 5px;
        margin-top: 10px;
    }


.span-span-btn-oposite span input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #333333, #545454) repeat scroll 0 0 transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#545454', endColorstr='#EBEBEB');
    background: -ms-linear-gradient(top, #333333, #545454);
    background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#545454));
    border-color: #323232 #3A3A3A #424242 #323232;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    min-width: 70px;
    cursor: pointer;
}

.span-span-btn-cart span input {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top, #ffffff, #ffffff) repeat scroll 0 0 transparent;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff');
    background: -ms-linear-gradient(top, #ffffff, #ffffff);
    border-color: #D4D4D4 #B6B6B6 #A5A5A5 #D4D4D4;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: solid;
    border-width: 0;
    color: #000000;
    float: left;
    font: bold 12px/25px Arial,Helvetica,sans-serif;
    height: 25px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    min-width: 100px !important;
}

    .span-span-btn-cart span input:hover {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        background: -moz-linear-gradient(center top, #333333, #545454) repeat scroll 0 0 transparent;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#545454');
        background: -ms-linear-gradient(top, #333333, #545454);
        background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#545454));
        border-color: #323232 #3A3A3A #424242 #323232;
        border-image: none;
        border-style: solid;
        border-width: 1px;
        color: #ffffff;
        min-width: 70px;
        cursor: pointer;
    }

.download-list-ico {
    display: block;
    float: left;
    margin: 0 10px 5px 0;
    width: 25px;
    height: 28px;
}

    .categ-list-image img, .download-list-ico img {
        display: block;
    }

#SkypeButton_Chat_mobilniducan_1_paraElement a img {
    margin: 0 0 0 0 !important;
}

.normalUl {
    list-style-type: disc;
    margin-left: 15px;
}

.short-description table {
    font-size: 10pt;
}

    .short-description table tbody tr td {
        font-weight: bold;
        text-align: left;
        padding: 0 7px 7px 0;
        vertical-align: middle;
        color: #000000;
    }

        .short-description table tbody tr td + td {
            font-weight: normal;
            text-align: justify;
        }

    .short-description table td ul {
        margin-left: 15px;
    }

        .short-description table td ul li {
            list-style: disc;
        }

.pagination a.selected {
    font-weight: bold;
}

.contact-main #contactForm .star {
    display: none;
}

.contact-main #contactForm #vsContact {
    color: #ffffff;
}

.fileupload {
    border: 1px solid #d3d3d3;
    font-size: 11px;
    color: #323232;
    padding: 5px;
    margin: 7px 0 2px 0;
    display: block;
    width: 85%;
}

.ui-dialog {
    z-index: 999999 !important;
}

.span-span-btn span input {
    background: none repeat scroll 0 0 #10348C;
    color: #ffffff;
    font-family: 'Roboto',sans-serif;
    font-size: 17px;
    font-weight: bold;
    height: 50px;
    line-height: 50px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
    box-shadow: none;
    border: 0 none;
    border-image: none;
    border-style: solid;
    border-width: 0;
    width: 100px;
}

    .span-span-btn span input:hover {
        background: none repeat scroll 0 0 #000000;
        cursor: pointer;
    }

.validation-summary {
    padding: 0 0 5px 0;
    color: #10348C;
}

@media (min-width: 768px) {
    .products-grid .item {
        padding-bottom: 30px;
    }
}

.product-view .product-shop .short-description .std b {
    color: #3a3a3a;
    display: block;
    font-size: 12px;
    font-weight: bold;
}

#PanelSearch .field {
    width: 260px;
}

#PanelSearch .buttons-set .span-span-btn {
    float: none;
}

.qty-bar {
    width: 60px;
}

/*@media only screen and (max-width: 768px) {
    .modalAd, .modalBackground {
        display: none !important;
    }
}*/

#divBannerContent {
    padding: 30px 5px 5px 5px;
    text-align: left;
    width: 600px;
}

#divBannerContent img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#divBannerLogo {
    width: 600px;
}

.modalAd {
    display: block;
    float: left;
    border-style: solid;
    border-width: 1px;
    border-color: #c1c1c1;
    background-color: White;
    z-index: 1000;
}

#chckBoxRememberMe {
    margin-bottom: 5px;
}

.products-list .price-box .price {
    font-size: 16px;
    line-height: 16px;
}

#pretragaRobeSpan {
    color: #ffffff;
}

#pretragaRobeDiv {
    background-color: #10348C !important;
}

#order_items_sidebar .summary{
    margin-bottom: 0px !important;
}

.order_panel_button {
    white-space: normal !important;
    line-height: 20px !important;
    height: 70px !important;
}

.order_panel_button_1 {
    white-space: normal !important;
    width: 150px !important;
}

#divBrands .about-col-7 {
    padding-top: 55px;
}

@media only screen and (max-width: 460px) {
    #divBrands img {
        width: 80%;
    }
}

.law-documents ul li {
    list-style-type: circle;
    margin-left: 25px;
    padding: 0px;
}

.law-documents ol li {
    list-style-type: decimal;
    margin-left: 25px;
    padding: 0px;
}

.law-documents br {
    content: "";
    margin: 7px !important;
    display: block !important;
}

.law-documents span {
    margin-top: 15px !important;
    font-weight: bold;
    font-size: 14px;
    display: block !important;
}

.youtube-video {
    aspect-ratio: 16 / 9;
    width: 100%;
}